Subject: Govt Affairs staffing, budgets, and org. charts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 06:05:11 -0800 (PST)

Jim: Attached are two Gov't. Affairs Org. charts, the first being the corporate structure( led by me) that needs to be approved by Whalley and Kean; the second chart being for  ENA/EES ( led by Steffes) that is in the process of being approved by the Offices of the Chair of both business units. The corporate budget is approximately $2.575 million( seven professionals and two support staff) while the EES/ENA budget is approximately $6.425 million( twenty one professionals and three support staff).(These budgets  include a million or so of "mitigatable" real estate leases) The corporate staff would do the following that I believe is absolutely essential( this reflects minimal staffing and " barebones" effort): 1) Management for Enron of regulatory approvals processes for PGE sale and Dynegy Acquisition and any other asset sales that may occur( 3-3.5 FTE);2) Retention of skeletal Washington Legislative presence(two employees with no outside services support) to ensure that Enron's interests on Capitol Hill and with the Administration are minimally protected and advanced. Issues include energy legislation(RTO's, etc..), CFTC-related issues; tax issues;etc....;3) .5-1.0 FTE to manage all residual issues related to non EES/ENA businesses and issues; and 4) one person to mange all state legislative and local(  including, but not limited to Texas and the City of Houston) issues relating to entire company. 
         Jim Steffes will bring the EES/ENA budget to closure while I'll look for direction from you and Steve as to how to quickly bring the corporate piece to closure with Whalley. I can't emphasize enough that this is the absolute minimum staffing I could in good conscience recommend.(Overall,for North America this represents a 74% reduction in the budget 2001($33 million) to 2002($9 million) Thanks for all your help.